<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000028114569</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2013/10/26</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0250 du 26 octobre 2013</TITRE>
<NUM>0250</NUM>
<DATE_PUBLI>2013-10-26</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114574" titretxt="Arrêté du 23 octobre 2013 modifiant l'arrêté du 22 mai 2013 portant délégation de signature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114581" titretxt="Arrêté du 16 octobre 2013 autorisant au titre de l'année 2013 l'ouverture d'un recrutement réservé sans concours d'agents techniques des finances publiques de 2e classe"/>
<LIEN_TXT idtxt="JORFTEXT000028114586" titretxt="Arrêté du 18 octobre 2013 approuvant l'octroi de la garantie de l'Etat à un prêt de la Caisse des dépôts et consignations en faveur de l'Union d'économie sociale du logement"/>
<LIEN_TXT idtxt="JORFTEXT000028114588" titretxt="Arrêté du 23 octobre 2013 portant délégation de signature pour la direction en charge des retraites et de la solidarité de la Caisse des dépôts et consignations"/>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114813" titretxt="Décret n° 2013-956 du 24 octobre 2013 relatif à la dématérialisation de certains actes établis en application du code des douanes"/>
<LIEN_TXT idtxt="JORFTEXT000028114833" titretxt="Arrêté du 23 octobre 2013 portant ouverture de crédits d'attributions de produits"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114642" titretxt="Arrêté du 17 juin 2013 relatif à la liste des pièces justificatives accompagnant la demande de validation par le régime général d'assurance vieillesse des périodes d'inscription sur la liste des sportifs de haut niveau mentionnée au premier alinéa de l'article L. 221-2 du code du sport"/>
<LIEN_TXT idtxt="JORFTEXT000028114649" titretxt="Arrêté du 19 août 2013 fixant le modèle de formulaire en vue de l'agrément des assistants maternels et la composition du dossier de demande d'agrément"/>
<LIEN_TXT idtxt="JORFTEXT000028114655" titretxt="Arrêté du 15 octobre 2013 fixant au titre de l'année 2013 le nombre maximum de diplômes d'études spécialisées complémentaires de groupe I susceptibles d'être délivrés par reconnaissance de l'expérience professionnelle (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'égalité des territoires et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114660" titretxt="Décret n° 2013-955 du 24 octobre 2013 relatif à l'ouverture des recrutements réservés pour l'accès à certains corps de fonctionnaires de l'Etat relevant des ministres chargés de l'écologie, du développement durable et du logement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114684" titretxt="Arrêté du 14 octobre 2013 modifiant les arrêtés du 14 janvier 2013, du 19 février 2013, du 8 juillet 2013 et du 12 septembre 2013 portant ouverture de concours d'accès au grade de rédacteur territorial par le centre de gestion de la fonction publique territoriale du Finistère pour les quatre départements bretons"/>
<LIEN_TXT idtxt="JORFTEXT000028114686" titretxt="Arrêté du 22 octobre 2013 portant reconnaissance de l'état de catastrophe naturelle"/>
<LIEN_TXT idtxt="JORFTEXT000028114699" titretxt="Arrêté du 22 octobre 2013 portant reconnaissance de l'état de catastrophe naturelle"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114712" titretxt="Arrêté du 13 septembre 2013 modifiant l'arrêté du 4 octobre 2010 relatif à la prévention des risques accidentels au sein des installations classées pour la protection de l'environnement soumises à autorisation"/>
<LIEN_TXT idtxt="JORFTEXT000028114722" titretxt="Arrêté du 9 octobre 2013 portant approbation du réseau de centres VHU agréés mis en place par FIAT France pour les marques FIAT, Lancia, Alfa Romeo, Jeep, Abarth et FIAT Professionnel en application de l'article R. 543-156-1 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000028114733" titretxt="Arrêté du 21 octobre 2013 autorisant la mutation des concessions de mines d'hydrocarbures liquides ou gazeux dites « Concession d'Itteville » et « Concession de Vert-le-Grand » au profit des sociétés Vermilion REP SAS et Vermilion Pyrénées SAS, conjointes et solidaires"/>
<LIEN_TXT idtxt="JORFTEXT000028114735" titretxt="Arrêté du 21 octobre 2013 autorisant la mutation des concessions de mines d'hydrocarbures liquides ou gazeux dites « Concession de la Croix Blanche » et « Concession de Vert-le-Petit » au profit de la société Vermilion Pyrénées SAS"/>
<LIEN_TXT idtxt="JORFTEXT000028114737" titretxt="Arrêté du 21 octobre 2013 prolongeant le permis exclusif de recherches de mines d'hydrocarbures liquides ou gazeux dit « Permis d'Aquila » (Gironde) aux sociétés Vermilion REP SAS et Vermilion Exploration SAS, conjointes et solidaires"/>
<LIEN_TXT idtxt="JORFTEXT000028114740" titretxt="Arrêté du 21 octobre 2013 autorisant la mutation de la concession de mines d'hydrocarbures liquides ou gazeux dite « Concession de Pécorade » au profit de la société Géopetrol SA (les Landes)"/>
<TM niv="5">
<TITRE_TM>Transports, mer et pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114842" titretxt="Arrêté du 26 septembre 2013 modifiant l'arrêté du 28 janvier 2013 portant création d'un régime d'effort de pêche pour la pêche professionnelle au chalut en mer Méditerranée par les navires battant pavillon français"/>
<LIEN_TXT idtxt="JORFTEXT000028114860" titretxt="Arrêté du 17 octobre 2013 relatif aux titres de navigation des bateaux et engins flottants naviguant ou stationnant sur les eaux intérieures de la Guyane"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114743" titretxt="Décision du 23 octobre 2013 portant délégation de signature (direction des affaires financières)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114751" titretxt="Arrêté du 8 octobre 2013  relatif au règlement technique d'admission de clones de peuplier destinés à la production, par voie végétative, de matériels forestiers de reproduction en catégorie testée"/>
<LIEN_TXT idtxt="JORFTEXT000028114771" titretxt="Arrêté du 11 octobre 2013 fixant pour l'année 2013 les mesures techniques et financières relatives au programme national d'amélioration génétique pour la résistance à la tremblante classique"/>
<LIEN_TXT idtxt="JORFTEXT000028114789" titretxt="Arrêté du 14 octobre 2013 modifiant l'arrêté du 26 juillet 2010 précisant les modalités de déclaration des détenteurs d'équidés et des lieux de stationnement"/>
<LIEN_TXT idtxt="JORFTEXT000028114794" titretxt="Décision du 2 octobre 2013 portant délégation de pouvoirs du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail au directeur de l'Agence nationale du médicament vétérinaire"/>
<LIEN_TXT idtxt="JORFTEXT000028114803" titretxt="Décret n°  2013-754 du 14 août 2013 portant extension et adaptation à Mayotte de certaines dispositions du code rural et de la pêche maritime (partie réglementaire) (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la réforme de l'Etat, de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114808" titretxt="Arrêté du 18 octobre 2013 portant ouverture au titre de la session 2013 de concours d'accès aux instituts régionaux d'administration"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114888" titretxt="Arrêté du 24 octobre 2013 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000028114890" titretxt="Arrêté du 24 octobre 2013 portant désignation des candidats admis à suivre la session régionale « Jeunes » Nord - Pas-de-Calais (du 21 au 25 octobre 2013) de l'Institut national des hautes études de la sécurité et de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114893" titretxt="Arrêté du 14 octobre 2013 portant nomination au conseil d'administration de l'Agence France-Presse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114896" titretxt="Arrêté du 24 octobre 2013 portant nomination et détachement (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114899" titretxt="Arrêté du 18 octobre 2013 portant nomination d'une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028114901" titretxt="Arrêté du 18 octobre 2013 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028114903" titretxt="Arrêté du 18 octobre 2013 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028114905" titretxt="Arrêté du 18 octobre 2013 portant nomination (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028114907" titretxt="Arrêté du 18 octobre 2013 portant nomination (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028114909" titretxt="Arrêté du 21 octobre 2013 portant intégration (attachés d'administration)"/>
<LIEN_TXT idtxt="JORFTEXT000028114911" titretxt="Arrêté du 21 octobre 2013  portant intégration dans le corps des attachés d'administration du Conseil d'Etat et de la Cour nationale du droit d'asile"/>
<LIEN_TXT idtxt="JORFTEXT000028114913" titretxt="Arrêté du 21 octobre 2013 portant remplacement d'un membre du comité chargé d'assister l'autorité de contrôle des fichiers de police judiciaire et des logiciels de rapprochement judiciaire"/>
<LIEN_TXT idtxt="JORFTEXT000028114915" titretxt="Arrêté du 21 octobre 2013 portant désignation du président et du président suppléant du tribunal du contentieux de l'incapacité de Clermont-Ferrand"/>
<LIEN_TXT idtxt="JORFTEXT000028114917" titretxt="Arrêté du 21 octobre 2013 portant renouvellement du président du tribunal du contentieux de l'incapacité de Pointe-à-Pitre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114920" titretxt="Décret du 24 octobre 2013 portant nomination au conseil d'administration de l'Agence française de développement - Mme DAAM (Armelle)"/>
<LIEN_TXT idtxt="JORFTEXT000028114922" titretxt="Arrêté du 26 août 2013 portant admission à la retraite (attachés d'administration)"/>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114961" titretxt="Arrêté du 17 octobre 2013  portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000028114963" titretxt="Arrêté du 17 octobre 2013 portant nomination au conseil d'administration de l'Etablissement public d'aménagement de la Plaine de France"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114925" titretxt="Arrêté du 15 octobre 2013 portant nomination dans l'emploi de directeur régional adjoint de la jeunesse, des sports et de la cohésion sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'égalité des territoires et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114928" titretxt="Décret du 24 octobre 2013 portant nomination au conseil de surveillance de la Société du Grand Paris"/>
<LIEN_TXT idtxt="JORFTEXT000028114930" titretxt="Arrêté du 1er octobre 2013 relatif à la désignation du délégué ministériel de la zone de défense Ouest"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114933" titretxt="Arrêté du 17 octobre 2013 modifiant l'arrêté du 24 juin 2013 portant nomination au Conseil supérieur de la fonction publique territoriale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du commerce extérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114936" titretxt="Arrêté du 21 octobre 2013  portant cessation de fonctions au cabinet de la ministre du commerce extérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114940" titretxt="Décret du 24 octobre 2013 portant nomination au comité scientifique et au comité économique, éthique et social du Haut Conseil des biotechnologies"/>
<LIEN_TXT idtxt="JORFTEXT000028114943" titretxt="Arrêté du 8 octobre 2013 portant nomination au Comité national de l'eau"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114946" titretxt="Arrêté du 18 octobre 2013 portant nomination au conseil d'administration de la société Défense Conseil international"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114949" titretxt="Arrêté du 10 octobre 2013 portant nomination au conseil spécialisé de FranceAgriMer pour les productions d'oléagineux, protéagineux, fourrages séchés, matières grasses d'origine végétale, plantes textiles et vers à soie"/>
<LIEN_TXT idtxt="JORFTEXT000028114951" titretxt="Arrêté du 11 octobre 2013 portant nomination au conseil d'administration de l'Institut national de la recherche agronomique"/>
<LIEN_TXT idtxt="JORFTEXT000028114953" titretxt="Arrêté du 17 octobre 2013 portant admission à la retraite (ingénieurs des ponts, des eaux et des forêts)"/>
<LIEN_TXT idtxt="JORFTEXT000028114955" titretxt="Arrêté du 24 octobre 2013 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la réforme de l'Etat, de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114958" titretxt="Arrêté du 23 octobre 2013 modifiant l'arrêté du 18 juillet 2013 portant nomination de correcteurs et d'examinateurs spéciaux des concours externe, interne et du troisième concours d'entrée à l'Ecole nationale d'administration de 2013"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114967" titretxt="Arrêté du 2 octobre 2013 portant extension d'un accord conclu dans le cadre de la convention collective nationale de l'exploitation cinématographique (n° 1307)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028114977" titretxt="Décision n° 2013-694 du 25 septembre 2013 autorisant la SARL SDN à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de radio par voie hertzienne terrestre en mode numérique à Marseille"/>
<LIEN_TXT idtxt="JORFTEXT000028114994" titretxt="Décision n°  2013-703 du 25 septembre 2013  autorisant la SAS Rmux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de services de radio par voie hertzienne terrestre en mode numérique à Paris"/>
<LIEN_TXT idtxt="JORFTEXT000028115011" titretxt="Décision n°  2013-706 du 9 octobre 2013 complétant la décision n° 2010-838 du 16 novembre 2010 autorisant la commune de Semur-en-Auxois (Côte-d'Or) à utiliser une ressource radioélectrique pour la diffusion des programmes d'éditeurs de services de télévision par voie hertzienne terrestre en mode numérique sur la zone de Semur-en-Auxois"/>
</TM>
<TM niv="2">
<TITRE_TM>Agence française de lutte contre le dopage</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028115020" titretxt="Délibération n°  302 du 10 octobre 2013 portant renouvellement de la directrice du département des analyses de l'Agence française de lutte contre le dopage"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028115027" titretxt="Avis relatif au transfert par une entreprise d'assurance allemande de risques contractés en France en libre prestation de services"/>
<LIEN_TXT idtxt="JORFTEXT000028115030" titretxt="Avis relatif au transfert par une entreprise d'assurance allemande d'engagements contractés en France en libre prestation de services"/>
<LIEN_TXT idtxt="JORFTEXT000028115032" titretxt="Avis relatif au transfert par une entreprise d'assurance britannique de risques contractés en France en libre prestation de services"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie et des finances</TITRE_TM>
<TM niv="5">
<TITRE_TM>Budget</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028115038" titretxt="Résultats du tirage du Loto du mercredi 23 octobre 2013"/>
<LIEN_TXT idtxt="JORFTEXT000028115040" titretxt="Résultats des tirages du Keno du mercredi 23 octobre 2013"/>
<LIEN_TXT idtxt="JORFTEXT000028115042" titretxt="Résultats des Loto Foot 7 n°s 231 et 232 et 15 n° 71"/>
</TM>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
